### Method

# Gtk MenuButtonget_always_show_arrow

since: 4.4

#### Declaration [src]

    gboolean
    gtk_menu_button_get_always_show_arrow (
      GtkMenuButton* menu_button
    )

#### Description [src]

Gets whether to show a dropdown arrow even when using an icon or a custom child.

Available since: 4.4

Gets property | `Gtk.MenuButton:always-show-arrow`

#### Return value

Type: `gboolean`

Whether to show a dropdown arrow even when using an icon or a custom child.